body{
    font-family: 'Domine-Bold';
    overflow: hidden;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
margin-right: 0px;
margin-left: 0px;
}
.container{
    padding: 0px;
    width: 1345px;
    margin: 0 auto;
}
.gillsans {
font-family: 'gillsans_lightregular';
font-weight: normal;
font-style: normal;
}
.sundram_header.navbar-inverse {
background: #fff;
border-radius: 0px;
border: 0px;
margin: 0px;
min-height: inherit;
height: auto;
z-index: 99999;
    box-shadow: 1px 3px 5px #ccc;
}
.header_left{
width:27%;
float:left;
}
.header_right{
    width: auto;
    float: right;
    padding: 75px 30px 0px 0px;
     -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
}
.clear_both{
clear:both;
}
.header_menus .navbar-right{
padding:0px;
float:left!important;
}
.header_menus{
    float: right;
}
.header_search {
    position: absolute;
    top: 67px;
    right: 5px;
}
input.search_style {
border: 1px solid #000;
border-radius: 10px 10px 10px 10px;
width: 110px;
outline:0;
padding: 0px 23px;
}
.search_a  i{
position: absolute;
left: 10px;
color: #000;
top: 17px;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus{
    color: #27306B !important;
    background-color: transparent !important;
}
.inner_header_sec {
    padding: 0px 20px;
}
a.navbar-brand.logo_header{
height: auto;
padding: 0px 15px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #808285;
    font-size: 12px;
    font-family: 'Domine-Bold' !important;
    position: relative;
    font-weight: bold;
        padding: 15px 15px 10px 15px;
        z-index:99;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #27306B;
    background-color: transparent;
    border-bottom: 2px solid #2B3378;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #27306B;
    background-color: transparent;
    border-bottom: 2px solid #2B3378;
}
.nav>li>a {
padding: 15px 13px;
}
#menu_two li.open {
    position: static;
}
#about_menu.open .dropdown-menu {
    display: table;
    width: 100%;
    text-align: center;
    left: 0;
    right: 0;
    margin-top: -2px;
    background: #2B3178;
    border: none;
    border-radius: 0;
}
#about_menu {
    position: static !important;
}
#menu_two.nav > li#about_menu.stay .dropdown-menu {
    display: block !important;
    width: 100%;
    text-align: center;
    left: 0;
    right: 0;
    margin-top: -2px;
    background: #2B3178;
    border: none;
    border-radius: 0;
}
.zindex{z-index: 10000;}
#menu_two .dropdown-menu li{
    display: inline-block;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #fff;
    background-color: transparent;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    outline: 0;
    border-bottom: 1px solid #fff;
}
.dropdown-menu>li>a {
    color: #fff;
        position: relative;
            font-size: 11px;
}
.dropdown-menu>li>a:before {
    content: '';
    width: 0px;
    height: 0px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #2B3178;
    position: absolute;
    bottom: -15px;
    left: 49px;
        visibility:hidden;
}
.dropdown-menu>li>a:hover:before, .dropdown-menu>li>a.active:before {
        visibility:visible;
}
.dropdown-menu>li:nth-child(2) a:before {
    content: '';
    width: 0px;
    height: 0px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #2B3178;
    position: absolute;
    bottom: -15px;
    left: 55px;
        visibility:hidden;
}
.dropdown-menu>li:nth-child(2) a:hover:before, .dropdown-menu>li:nth-child(2) a.active:before {
        visibility:visible;
}
.dropdown-menu>li:nth-child(3) a:before {
    content: '';
    width: 0px;
    height: 0px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #2B3178;
    position: absolute;
    bottom: -15px;
    left: 94px;
    visibility:hidden;
}
.dropdown-menu>li:nth-child(3) a:hover:before, .dropdown-menu>li:nth-child(3) a.active:before {
        visibility:visible;
}
/************BODY CSS***************/
/*****IMG HOVER EFFECTS CSS********/
.effects .img {
position: relative;
float: left;
overflow: hidden;
width: 100%;
}
.effects.inner_list_images {
    position: relative;
    padding: 0px 3px;
}
.effects .img img {
display: block;
margin: 0;
padding: 0;
width: 100%;
height: auto;
}
.overlay {
display: block;
position: absolute;
z-index: 20;
background: rgba(88, 86, 87, 0.6);
overflow: hidden;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
}
a.close-overlay {
display: block;
position: absolute;
top: 0;
right: 0;
z-index: 100;
width: 45px;
height: 45px;
font-size: 16px;
font-weight: 700;
color: #fff;
line-height: 45px;
text-align: center;
background-color: #575556;
cursor: pointer;
font-family:'Roboto', sans-serif !important;
}
a.close-overlay.hidden {
display: none;
}
p.expand{
color: #fff;
font-size: 16px;
padding: 10px;
font-family:'Roboto', sans-serif !important;
}
.effects .overlay {
bottom: 0;
left: 0;
right: 0;
width: 100%;
height: 0;
}
.effects .overlay a.expand {
left: 0;
right: 0;
bottom: 50%;
margin: 0 auto -30px auto;
}
.effects .img.hover .overlay {
height: 100%;
}
/******************EFFECTS ENDS************/
.inner_list_one{
width: 100%;
height: 517px;
position: relative;
overflow: hidden;
}
.top_inner_one.inner_list_one{
top: -265px;
}
.top_inner_two.inner_list_one {
top: -292px;
}
.top_inner_three.inner_list_one {
top: -124px;
}
.top_inner_four.inner_list_one {
top: -288px;
}
.top_inner_five.inner_list_one {
top: -126px;
}
.top_inner_six.inner_list_one {
top: -124px;
}
.thr_img_four.img {
width: 100%;
height: 100%;
}
.thr_img_four.img {
width: 100%;
height: 100%;
}
.fr_img_four.img  img{
width: 100%;
height: 100%;
}
.second_last_img.img img{
height: 100%;
}
.third_img_one.img img{
height: 100%;
}
.four_img_three.img  img{
height: 100%;
width: 100%;
}
.four_img_four.img  img{
width: 100%;
height: 100%;
}
.five_img_last.img  img{
height: 100%;
width: 100%;
}
.six_img_last.img  {
height: 100%;
width: 100%;
}
.six_img_last.img  img{
height: 100%;
width: 100%;
}
.box_feature{
/*background:url('../images/bottom-menu-bg.png') repeat-x;*/
height: 47px;
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
padding: 0 2px 0 3px;
}
.slow {
		  -webkit-transition: all 3s ease;
  -moz-transition: all 3s ease;
   -ms-transition: all 3s ease;
  -o-transition: all 3s ease;
   transition: all 3s ease;
}
.box_inn {
    background: url('../images/bottom-menu-bg.png') repeat-x;
    height: 50px;
    width: 100%;
    position: relative;
    background-color: #B4B5B9;
    padding: 0px 6px;
    cursor: pointer;
    Z-INDEX: 999;
    top: 0px;
    left: 0px;
	display: table;

}
.box_inn_cont h1{
margin: 0px;
color: #494F86;
font-size: 14px;
font-weight: bold;
padding: 3px 0px;
text-transform:capitalize;
font-family:'Domine-Bold' !important;
}
.box_inn_img {
width: 20%;
padding: 6px 0px;
display: table-cell;
    vertical-align: middle;
}
.box_inn_cont{
width: 80%;
display: table-cell;
vertical-align: middle;
}
.inner_body_section {
    height: auto;
}
.box_inn_img img{
float:right;
}
.about_us_inner{
position: absolute;
top: 150px;
width: 100%;
display: block;
background: rgb(255, 255, 255);
display:none;
height: 400px;
padding: 20px 100px;
z-index: 9999999;
}
.tabs-left.nav-tabs>li{
float:none;
}
.tabs-left.nav-tabs>li.active>a, .tabs-left.nav-tabs>li.active>a:hover, .tabs-left.nav-tabs>li.active>a:focus {
color: #2B3378;
font-weight: bold;
border: 0px;
border-bottom-color: transparent;
background-color: inherit;
}
.nav>li>a:hover, .nav>li>a:focus {
text-decoration: none;
background-color: inherit;
border:0px;
}
.tabs-left.nav>li>a {
text-align: right;
border: 0px;
font-size: 16px;
color: #000;
width:100%;
font-family:'Roboto', sans-serif !important;
}
.inner_tab_cont.tab-content {
padding: 20px 0px;
}
.tabs-left.nav-tabs {
border-bottom: 0px;
}
.cont_tab p {
font-size: 16px;
margin: 0px;
padding: 0px 0px 10px 0px;
font-family:'Roboto', sans-serif !important;
}
.close_btn i{
position: absolute;
top: 0px;
right: 10%;
cursor: pointer;
}
.boxtop
{
bottom:145px;  
}
.topione_sc
{
top: 0px !important;  
}
.scrover
{
width: 100%;
}
.sfl-wrapper
{
	width: 100%;
	position: relative;
}
.inner_body_list .col-xs-12
{
	padding-left: 0px;
	padding-right: 0px;
}
.inner_body_list .col-xs-2
{
	padding-left: 0px;
	padding-right: 0px;
	width: 14.285714285%
}
.goingdown
{
	position: absolute;
	width: 100%;
    top: 0;
	left: 0px;
}
.movedown
{
		  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
   -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
   transition: all 1s ease;
}
.inner_list_one
{
	background: #fff;
	height:480px;
}
.animtop {
padding-top:300px;
}

.gotopp {
bottom: 469px !important;
}
.gobtmm {
bottom: -250px !important;
}

.search-form .form-group {
  float: right !important;
  transition: all 0.35s, border-radius 0s;
  width: 32px;
  height: 32px;
  background-color: #fff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  border-radius: 25px;
  border: 1px solid transparent;
      z-index: 9;
}
.search-form .form-group input.form-control {
    padding-right: 22px;
    border: 0 none;
    background: transparent;
    box-shadow: none;
    display: block;
    padding: 0px 22px 0px 8px;
	height: 31px;
}
.search-form .form-group input.form-control::-webkit-input-placeholder {
  display: none;
}
.search-form .form-group input.form-control:-moz-placeholder {
  /* Firefox 18- */
  display: none;
}
.search-form .form-group input.form-control::-moz-placeholder {
  /* Firefox 19+ */
  display: none;
}
.search-form .form-group input.form-control:-ms-input-placeholder {
  display: none;
}
.search-form .form-group:hover,
.search-form .form-group.hover {
  width: 100%;
  border-radius: 4px 25px 25px 4px;
    border: 1px solid #ccc;
}
.search-form .form-group .form-control-feedback {
  position: absolute;
  top: -1px;
  right: 4px;
  z-index: 2;
  display: block;
  width: 28px;
  height: 22px;
  line-height: 34px;
  text-align: center;
  color: #3596e0;
  left: initial;
  font-size: 14px;
  font-family:'Roboto', sans-serif !important;
}
.form-control-feedback
{
	width: 20px;
	height: 18px;
	background: #fff url("../images/search.png") no-repeat;
	background-size: 20px 18px;
	background-position: center;
	border: 0px;
	pointer-events: auto;
}
.has-feedback label.sr-only~.form-control-feedback {
    top: 4px;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
input:focus
{
	outline: none;
}
#wrap {
position: absolute;
    right: 28px;
    top: 90px;
    cursor: pointer;
}
    #wrap span {
    width: 1px;
    height: 30px;
    background: #555;
    display: inline-block;
    top: -27px;
    position: relative;
    z-index: 99;
    left: -20px;
    visibility:hidden;
    }
#search {
background:url("../images/search.png") no-repeat;
width:22px;
height:20px;
}
.searchinn {
    width: 250px;
    position: absolute;
    top: -17px;
    right: 0;
    height: 50px;
    z-index: 99;
    display: none;
    background: #fff url("../images/search.png") no-repeat;
    background-position: 97%;
    padding: 5px 45px 5px 10px;
    border:none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.searchinn.form-control:focus {
    border-color: transparent;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#Demo, #DemoOne, #DemoTwo, #DemoThree, #DemoFour, #DemoFive, #DemoSix {    
position: relative;
margin: 0px auto;
padding: 0px;
height: 517px;
overflow: hidden; 
}
#Demo .content, #DemoOne .content, #DemoTwo .content, #DemoThree .content, #DemoFour .content, #DemoFive .content, #DemoSix .content
{ 
height: 720px;
}
.ps-container.ps-active-x>.ps-scrollbar-x-rail, .ps-container.ps-active-y>.ps-scrollbar-y-rail {
    display: none !important;
}
@media (min-width:767px) {
    .navbar {
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
    }
}
@media (min-width: 1366px)
{
	.inner_list_one {
    height: 517px;
	}
	#Demo, #DemoOne, #DemoTwo, #DemoThree, #DemoFour, #DemoFive, #DemoSix
	{
		height:485px;
	}
}

@media (min-width: 1516px)
{
	.inner_list_one {
    height: 591px;
	}
	#Demo, #DemoOne, #DemoTwo, #DemoThree, #DemoFour, #DemoFive, #DemoSix
	{
		height:545px;
	}
}

@media (min-width: 1820px)
{
	.inner_list_one {
    height: 724px;
	}
	#Demo, #DemoOne, #DemoTwo, #DemoThree, #DemoFour, #DemoFive, #DemoSix
{
height:677px;
}
}

/*** Start Shrinking ***/

@media (min-width: 1920px)
{
		.inner_list_one {
    height: 748px;
	}
	#Demo, #DemoOne, #DemoTwo, #DemoThree, #DemoFour, #DemoFive, #DemoSix
{
height: 698px;
}
/*.top_inner_one.inner_list_one {
top: -175px;
}
.fr_img_four.img img {
height: 351px;
}
.second_last_img.img img {
    height: 135px;
}
.top_inner_two.inner_list_one {
top: -195px;
}
.top_inner_four.inner_list_one {
top: -180px;
}
.third_img_one.img img {
height: 263px;
}
.four_img_four.img img {
height: 358px;
}
.five_img_last.img img {
height: 120px;
}
.six_img_last.img {
height: 273px;
}
.six_img_last.img img {
height: 267px;
}
.close_btn i {
position: absolute;
top: 0px;
right: 10%;
cursor: pointer;
font-size: 22px;
}*/
}
/* @media (max-width: 1366px)
{
.six_img_last.img img {
height: 173px;
}
.six_img_last.img {
height: 221px;
}
.five_img_last.img img {
height: 101px;
}
.four_img_four.img img {
height: 256px;
}
.top_inner_four.inner_list_one {
top: -155px;
}
.third_img_one.img img {
height: 202px;
}
.top_inner_two.inner_list_one {
top: -165px;
}
.top_inner_one.inner_list_one {
top: -122px;
}
.fr_img_four.img img {
height: 268px;
}
.inner_body_section {
height: 682px;
}
} */
@media (min-width: 1200px) and (max-width: 1330px)
{
.header_left {
width: 30%;
}
.header_right {
width: 70%;
}
.nav>li>a {
padding: 15px 10px;
}
.inner_body_section {
height: 582px;
}
.thr_img_four.img {
height: 71px;
}
.fr_img_four.img img {
width: 100%;
height: 251px;
}
.top_inner_two.inner_list_one {
top: -132px;
}
.top_inner_one.inner_list_one {
top: -105px;
}
.top_inner_four.inner_list_one {
top: -134px;
}
.four_img_four.img img {
height: 205px;
}
.five_img_last.img img {
height: 110px;
}
.six_img_last.img {
height: 208px;
}
.six_img_last.img img {
height: 160px;
}
.tabs-left.nav>li>a{
font-size:16px;
}
}

@media (min-width: 1025px) and (max-width: 1199px)
{
.container
{
width: 970px;
padding:0px;
}
/*End of*/}
/*1025px*/

@media (min-width: 992px) and (max-width: 1024px)
{
.container
{
width: 970px;
padding: 0px;
}
/*End of*/}
/*992px*/

@media (min-width: 768px) and (max-width: 991px)
{
.container
{
width: 750px;
padding: 0px;
background: inherit;
margin: 0px;
}
/*End of*/}
/*768px*/

@media (max-width: 767px)
{
.container
{
width: 100%;
padding-left:0px;
padding-right:0px;
}

/*End of*/}
/*767px*/
